{***
*@Module			LOGIC INSTAGRAMM FEEDS
*@Version			1.0.3	
*@Author    		One_Man
*@Copyright 		2015 - 2017 PRESTALOGIC.CH	
*@Installation		See PDF Documentation	
*@License			See PDF Documentation
*@Website   		https://prestalogic.ch	
*@Support			info@prestalogic.ch	
*}

{if isset($instagram_pics) && $instagram_pics|count > 0}
<div id="logicinstagram" class="tab-content">
	<div class="page-heading">
		{l s='Follow' mod='logicinstagram'} {$instagram_user.full_name} {l s='on' mod='logicinstagram'}
		<a href="https://www.instagram.com/{$instagram_user.username}/" target="_blank" rel="nofollow">Instagram</a>
	</div>
	<div class="row">
		{foreach $instagram_pics as $pic}
			<div class="col-xs-6 col-sm-3">
				<a href="{$pic.link}" title="{$pic.caption|escape:'html':'UTF-8'}" target="_blank" rel="nofollow">
					<img src="{$pic.image}" class="img-responsive" />
				</a>
				<p class="text-center">
					{$pic.date}<br/>
					<strong>{$pic.likes}</strong> {l s='likes' mod='logicinstagram'} /
					<strong>{$pic.comments}</strong> {l s='comments' mod='logicinstagram'}
				</p>
			</div>
		{/foreach}
	</div>
</div>
{/if}